.list-element {
  padding-top: 2.8em;
}
.list-element h1 {
  margin: 0 auto 1em 0.73em;
  font-size: 2.1em;
  text-transform: uppercase;
}

#modulistica_list .row{
    position: relative;
    border-bottom: 1.5em solid #fff;
}

.date_and_title{
    padding: 25px 25px 0px 25px;
}
.date_and_title .title {
    font-family: Belleza,sans-serif;
    font-size: 1.1em;
    font-style: italic;
    margin-bottom: 5px;
}
hr{
    border-bottom: 1px dotted #a1a1a1;
    margin-top: 13px;
}

.view a{
    font-family: Belleza,sans-serif;
    min-height: 85px;
    height: 85px;
    position: absolute;
    bottom: 1.2em;
    width: 92%;

    line-height: 70px;
    margin-right: 5px;
    display: block;
    padding-left: 7px;
    padding-top: 23px;
    font-size: 15px;
    font-weight: bold;
}
.view {
    font-weight: bold;
    padding: 25px 25px 0;
}

.date_and_title a,
.date_and_title span {
    display: block;
    margin: 0 0 0 50px;
    padding: 35px 0 6px 0px;
    padding-bottom: 10px;
}
.date_and_title span {
    color: #575757;
    border-bottom: 1px dotted #a1a1a1;
}
.date_and_title a:link,
.date_and_title a:visited {
    color: #575757;
    border-bottom: 1px dotted #a1a1a1;
}
.date_and_title a:hover,
.date_and_title a:focus {
    color: #000;
    text-decoration: none;
    border-bottom: 1px dotted #575757;
}
@media(max-width: 767px) {
    .sidebar-dx .banner-blu{
	margin: 0 !important;
    }
    .date_and_title .title {
        margin: 0 5px 0 20px;
    }
    .view p {
        margin: 0 20px;
    }
}

.view a:link,
.view a:visited {
    color: #000;
    border-bottom: 1px dotted #a1a1a1;
}
.view a:hover,
.view a:focus {
    color: #000;
    text-decoration: none;
    border-bottom: 1px dotted #575757;
}
.view a img {
    /*margin: 9px 3px auto auto;*/
}

@media(max-width: 767px) {
    .date_and_title {
        margin-bottom: 0;
    }
    .view {
        height: 41px;
        text-align: center;
    }
    .view p {
        height: auto;
    }
    .view a:link,
    .view a:visited,
    .view a:hover,
    .view a:focus {
        display: inline;
        line-height: 2;
        border: none;
    }
    .view a img {
        margin: 0 0 0 7px;
    }
}


.sidebar-dx p {
    margin: 5px 10px 5px 35px;
    text-align: center;
    font-size: 1.1em;
    line-height: 1.4;
}

.sidebar-dx p a {
    color: #0062a1;
    font-weight: bold;
}





.inside {
  margin-top: 20px;
  margin-bottom: 20px;
  background: #ededed;
  background: -webkit-gradient(linear, left top, left bottom,color-stop(0%, #f4f4f4), color-stop(100%, #ededed));
  background: -moz-linear-gradient(top, #f4f4f4 0%, #ededed 100%);
  background: -ms-linear-gradient(top, #f4f4f4 0%, #ededed 100%);
}
.inside-full-height {
  /*
  // if you want to give content full height give him height: 100%;
  // with content full height you can't apply margins to the content
  // content full height does not work in ie http://stackoverflow.com/questions/27384433/ie-display-table-cell-child-ignores-height-100
  */
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
}
.content {
  padding: 12px 3px;
}

/* columns of same height styles */

.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.col-height {
  display: table-cell;
  float: none;
  height: 100%;
}
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

@media (min-width: 480px) {
  .row-xs-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-xs-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-xs-top {
    vertical-align: top;
  }
  .col-xs-middle {
    vertical-align: middle;
  }
  .col-xs-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 768px) {
    .row-sm-height {
      display: table;
      table-layout: fixed;
      height: 100%;
      width: 100%;
    }
    .col-sm-height {
      display: table-cell;
      float: none;
      height: 100%;
      background: #ededed;
      background: -webkit-gradient(linear, left top, left bottom,color-stop(0%, #f4f4f4), color-stop(100%, #ededed));
      background: -moz-linear-gradient(top, #f4f4f4 0%, #ededed 100%);
      background: -ms-linear-gradient(top, #f4f4f4 0%, #ededed 100%);
      border-right: 1.5em solid #fff;
    }
    .col-sm-top {
      vertical-align: top;
    }
    .col-sm-middle {
      vertical-align: middle;
    }
    .col-sm-bottom {
      vertical-align: bottom;
    }
}

@media (min-width: 992px) {
  .row-md-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-md-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-md-top {
    vertical-align: top;
  }
  .col-md-middle {
    vertical-align: middle;
  }
  .col-md-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 1200px) {
  .row-lg-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-lg-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-lg-top {
    vertical-align: top;
  }
  .col-lg-middle {
    vertical-align: middle;
  }
  .col-lg-bottom {
    vertical-align: bottom;
  }
}


@media (max-width: 992px) {
    #body.interna .interna-box-left,
    #body.interna .sidebar-dx{
	padding: 2.8em 3.2em 3.2em;
    }
    .sidebar-dx .banner-blu{
	margin-left: 0px;
    }
    #modulistica_list .row{
	margin-left: 0px;
	margin-right: 0px;
    }
    .date_and_title{
	border-right: none;
    }
}

@media (max-width: 1200px) {
    .sidebar-dx .banner-blu img{
	float: none;
    }
    .sidebar-dx .banner-blu,
    .sidebar-dx .banner-blu p{
	text-align: center;
    }
}